biblioid
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# biblioid

biblioid — An identifier for a document

## Synopsis

### Mixed Content Model

    biblioid ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
otherclass | CDATA | None

class

Enumeration:

doi
isbn
issn
libraryofcongress
other
pubnumber
uri

None

## Description

FIXME: TBD.

### Processing expectations

FIXME: TBD.

### Parents

These elements contain biblioid: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in biblioid: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

class

  FIXME: TBD.

otherclass

  FIXME: TBD.

## See Also

`invpartnumber`, `isbn`, `issn`, `issuenum`, `productnumber`, `pubsnumber`, `seriesvolnums`, `volumenum`.

Prev | Home | Next
bibliographyinfo | Up | bibliomisc

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.